<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ASWSVNRevision</key>
	<string>21725</string>
	<key>ASWSelfHealingSignature</key>
	<data>
	ZfxkPlk+gf7ouTDJnybNyDU+5Ye9CtzXPEUT6fgts7TVPMG9XnJkbabL4XqIuoizQEpU
	hc/WKxm1v6uuP/DTZF3D9c182sX/svadvei7/RSyG5HCT727GEP+hxnllfKJ6t2WjG+L
	WfJovP7uVulgFcZo4rewC4ZXFA3JsQTt2sc25UZ/CizCbJydpW6UQV/vR/49icN4q2TQ
	+rBjnVVQADQvHGz377MRBcpO1lB6ssaKZqsaCBBFd9dIINnHkYKMOYSemp62Kqiz2IWX
	H/FyMWw7p/IFg6Ccc56m4BFXXrhnqxh8RXzKEr4567Y58+v/PciwPfgkOkrwS40R9Jli
	CA==
	</data>
	<key>BuildMachineOSBuild</key>
	<string>11E53</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>soundboard</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>soundboard-doc.icns</string>
			<key>CFBundleTypeName</key>
			<string>Sound Board</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>sbzip</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>soundboard-doc.icns</string>
			<key>CFBundleTypeName</key>
			<string>Sound Board Archive</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Soundboard</string>
	<key>CFBundleGetInfoString</key>
	<string>2.2.2, Copyright ©2003-2013 Ambrosia Software, Inc.</string>
	<key>CFBundleHelpBookFolder</key>
	<string>Soundboard.help</string>
	<key>CFBundleHelpBookName</key>
	<string>com.ambrosiasw.soundboard.help</string>
	<key>CFBundleIconFile</key>
	<string>SoundboardAppIcon.icns</string>
	<key>CFBundleIdentifier</key>
	<string>com.ambrosiasw.soundboard.mac</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Soundboard</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.2.2</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>2.2.2</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>4H127</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11E52</string>
	<key>DTSDKName</key>
	<string>macosx10.7</string>
	<key>DTXcode</key>
	<string>0460</string>
	<key>DTXcodeBuild</key>
	<string>4H127</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.music</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.7.4</string>
	<key>NSMainNibFile</key>
	<string>MainMenu</string>
	<key>NSPrincipalClass</key>
	<string>SoundboardApplication</string>
</dict>
</plist>
